Bug 70309 - dvdrtools-0.1.2-3.src.rpm fails to build on second Limbo beta
dvdrtools-0.1.2-3.src.rpm fails to build on second Limbo beta
Product: Red Hat Linux
Classification: Retired
Component: dvdrtools (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2002-07-31 11:48 EDT by Glen A. Foster
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-19 12:11:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Output of "rpmbuild -ba" (100.03 KB, text/plain)
2002-07-31 11:48 EDT, Glen A. Foster
no flags Details

  None (edit)
Description Glen A. Foster 2002-07-31 11:48:39 EDT
Description of Problem: SSIA.  Performing a re-build of dvdrtools from the SRPM
fails on an everything install of Limbo (round 2).  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l dvdrtools-0.1.2-3.src.rpm
-rw-r--r--    1 root     root      1167219 Jun 25 10:38 dvdrtools-0.1.2-3.src.rpm
# md5sum dvdrtools-0.1.2-3.src.rpm
7b237ddf6939daecbffd8454efcd9d06  dvdrtools-0.1.2-3.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. Limbo, second beta, "everything" install
2. rpm -Uvh {distdir}/SRPMS/dvdrtools-0.1.2-3.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/dvdrtools.spec

Actual Results:
Out of "rpmbuild -ba" is attached

Expected Results:
Successful build
Comment 1 Glen A. Foster 2002-07-31 11:48:55 EDT
Created attachment 67946 [details]
Output of "rpmbuild -ba"
Comment 2 Bernhard Rosenkraenzer 2002-08-01 07:01:56 EDT
You need to use fileutils 4.1.9-4 or higher.
Comment 3 Jay Turner 2002-08-05 10:47:40 EDT
I'm still getting this build failure with fileutils-4.1.9-4 and dvdrtools-0.1.2-3.
Comment 4 Bill Nottingham 2002-12-19 12:11:12 EST
Current tests shows these passing rebuilds.

Note You need to log in before you can comment on or make changes to this bug.